.u-section-1 .u-sheet-1 {
  min-height: 354px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Oswald, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-4 {
  text-align: left;
  line-height: 1.6;
  margin: 7px 230px 0 267px;
}

.u-section-1 .u-text-5 {
  text-align: left;
  line-height: 1.575;
  margin: 20px 230px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    line-height: 25.6px;
    width: 680px;
    margin-left: 167px;
    margin-right: 130px;
  }

  .u-section-1 .u-text-5 {
    line-height: 25.2px;
    width: 680px;
    margin-left: 130px;
    margin-right: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 57px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 121px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 1px;
  margin-top: 1px;
}

.u-section-2 .u-repeater-1 {
  min-height: 119px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 5px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 5px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}